@charset "UTF-8";
/* CSS Document */

/* ----------------------Main Body-------------------- */
#mainbox {
	width: 980px;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #FFF;
    font-size: 12px;
	color:#000;
	text-align: left;
}

h2 {
	display: inline-block;
	font-size: 24px;
	color:#fff;
	text-align:left;
	padding-bottom: 10px;
}

.home_h3 {
	text-transform: uppercase;
	font-size: 14px;
	color:#555555;
	text-align:left;
	border-bottom: 1px dotted #CCCCCC;
	padding-bottom: 1px;
	height: 31px;
	margin-bottom:5px;
}


h4 {
	display: inline-block;
	font-size: 12px;
	color:#fff;
	text-align:left;
	padding: 0;
}

h5 {
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	font-size: 11px;
	color: #12ACEC;
	font-weight:bold;
}

h6 {
	font-size: 12px;
	color: #12ACEC;
	font-weight:bold;
	padding: 0px;
	margin: 0px;
	line-height: 1em;
}

#newsimg {
	max-height: 80px;
	max-width: 80px;
	padding: 0;
}


/* ---------------------Content-------------------- */

.news {
 width: 230px;
 height:auto;
 float: left;
 border-right: 1px dotted #CCCCCC;
 padding: 0 10px 0 0;	
}


.reviews_content {
	position: absolute;
	max-width: 230px;
	height: auto;
	text-align: left;
	
}

.reviews {
 width: 475px;
 height:auto;
 float: left;
 border-right: 1px dotted #CCCCCC;
 padding: 0 10px 0 10px;		
}

.reviews_container {
	width: 490px;
	
}

.displayreview {
    border-top: 1px dotted #D9D9D9;
    clear: both;
    margin: 0 20px 10px;
    padding: 10px 0;
}

.reviewsdropdown  select{ 
	padding: 3px;
	font-size: 12px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 1px 1px rgba(50, 50, 50, 0.1);
    color: #555555;
    cursor: pointer;
    font-weight: normal;
    margin: 0 auto;
    outline: medium none;
}

.reviews_content {
	position: relative;
	max-width: 480px;
	height: auto;
	text-align: left;
	
	
}

.reviews_content select {
    background: none repeat scroll 0 0 white;
    border: 1px solid rgba(0, 0, 0, 0.17);
    border-radius: inherit;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    font-weight: normal;
    left: 0;
    list-style: none outside none;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 140%;
    transition: all 0.5s ease-in 0s;
}

.reviews_content:hover a {
    /*background: none repeat scroll 0 0 #F3F8F8; */
}


.third_collumn {
 max-width: 180px;
 height:auto;
 float: left;
 padding: 0px 0px 0 20px;			
}

.photos {
 background-color: #F2F2F2;
 border: 1px soild #B3B3B3;
 width: 950px;
 height:160px;
 padding: 10px;	
 margin: 20px 0 20px 0;	
}

.photos_single {
	height: 100px;
	width: 100%;
	padding: 5px;	
}


/* --------------------------Forms------------------------- */

input {
    border:1px solid #dadada;
    border-radius:2px;
    font-size:12px;
    padding:5px; 
}

input:focus { 
    outline:none;
    border-color:#9ecaed;
	-moz-box-shadow: 0 0 5px #9ecaed;
	-webkit-box-shadow: 0 0 5px #9ecaed;
	box-shadow: 0 0 5px #9ecaed;
	
}

.buttons {
	-moz-box-shadow:inset 0px 1px 0px 0px #88d6ee;
	-webkit-box-shadow:inset 0px 1px 0px 0px #88d6ee;
	box-shadow:inset 0px 1px 0px 0px #88d6ee;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0e89c1), color-stop(1, #57c2e6) );
	background:-moz-linear-gradient( center top, #57c2e6 5%, #0e89c1 100% );
	background-color:#0e89c1;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #0783be;
	display:inline-block;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:3px 15px;
	text-decoration:none;
	color: #FFF;
	overflow: visible;
}
.buttons a {
	color: #FFF;
	text-decoration:none;
}
.buttons:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #57c2e6), color-stop(1, #0e89c1) );
	background:-moz-linear-gradient( center top, #0e89c1 5%, #57c2e6 100% );
	background-color:#57c2e6;
	color: #FFF;
	text-decoration:none;
}
.buttons:active {
	position:relative;
	top:1px;
	color: #FFF;
	text-decoration:none;
}
.buttons:visited {
	position:relative;
	top:1px;
	color: #FFF;
	text-decoration:none;
}
.buttons a:hover {
	color: #FFF;
	text-decoration:none;
}
.buttons a:active {
	color: #FFF;
	text-decoration:none;
}
.buttons a:visited {
	color: #FFF;
	text-decoration:none;
}

.buttonsorange {
	-moz-box-shadow:inset 0px 1px 0px 0px #FFCA00;
	-webkit-box-shadow:inset 0px 1px 0px 0px #FFCA00;
	box-shadow:inset 0px 1px 0px 0px #88d6ee;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFCA00), color-stop(1, #FD5F00) );
	background:-moz-linear-gradient( center top, #FFCA00 5%, #FD5F00 100% );
	background-color:#FFCA00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #FD5F00;
	display:inline-block;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:3px 15px;
	text-decoration:none;
	color: #FFF;
	overflow: visible;
}
.buttonsorange a {
	color: #FFF;
	text-decoration:none;
}
.buttonsorange:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FD5F00), color-stop(1, #FFCA00) );
	background:-moz-linear-gradient( center top, #FD5F00 5%, #FFCA00 100% );
	background-color:#FFCA00;
	color: #FFF;
	text-decoration:none;
}
.buttonsorange:active {
	position:relative;
	top:1px;
	color: #FFF;
	text-decoration:none;
}
.buttonsorange:visited {
	position:relative;
	top:1px;
	color: #FFF;
	text-decoration:none;
}
.buttonsorange a:hover {
	color: #FFF;
	text-decoration:none;
}
.buttonsorange a:active {
	color: #FFF;
	text-decoration:none;
}
.buttonsorange a:visited {
	color: #FFF;
	text-decoration:none;
}

.buttonsmain {
	-moz-box-shadow:inset 0px 1px 0px 0px #88d6ee;
	-webkit-box-shadow:inset 0px 1px 0px 0px #88d6ee;
	box-shadow:inset 0px 1px 0px 0px #88d6ee;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0e89c1), color-stop(1, #57c2e6) );
	background:-moz-linear-gradient( center top, #57c2e6 5%, #0e89c1 100% );
	background-color:#0e89c1;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #0783be;
	display:inline-block;
	font-family:arial;
	font-size:19px;
	font-weight:bold;
	padding:3px 15px;
	text-decoration:none;
	color: #FFF;
	width: 125px;
	overflow: visible;
}
.buttonsmain a {
	color: #FFF;
	text-decoration:none;
}
.buttonsmain:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #57c2e6), color-stop(1, #0e89c1) );
	background:-moz-linear-gradient( center top, #0e89c1 5%, #57c2e6 100% );
	background-color:#57c2e6;
	color: #FFF;
	text-decoration:none;
}
.buttonsmain:active {
	position:relative;
	top:1px;
	color: #FFF;
	text-decoration:none;
}
.buttonsmain:visited {
	position:relative;
	top:1px;
	color: #FFF;
	text-decoration:none;
}
.buttonsmain a:hover {
	color: #FFF;
	text-decoration:none;
}
.buttonsmain a:active {
	color: #FFF;
	text-decoration:none;
}
.buttonsmain a:visited {
	color: #FFF;
	text-decoration:none;
}

/* ----------------------Footer-------------------- */

#footerWrapper {
    margin: 0px auto 0px auto;
	padding: 0;
    width: 1000px;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #153B7C;
	color: #fff;
    font-size: 11px;
	position:relative;
	text-align:left;
}

#footerBottom {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 1000px;
	height: auto;
	background-color:#0783BE;
	
}

#footerCopyright {
	float: left;
	padding: 20px 20px 20px 20px;
	margin-top: 20px;
	width: 350px;
	height: auto;
	
}

#footerLogo{
	float: left;
    margin: 10px 10px 10px 20px;
	
}

#footer_social{
	float: right;
	padding: 20px 20px 20px 20px;
	margin-top: 15px;
	width: 100px;
	height: auto;
	
}

ul.footerMainMenu {
	list-style: none;
}

ul.footerMainMenu a {
	text-decoration: none;
	line-height: 1.3em;
	color: #fff;
    font-size: 11px;
	font-weight:normal;
}

#row1 {
	float: left;
	margin: 0px;
	width: 245px;
	height: 300px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;	
}

#row2 {
    float: left;
	padding: 20px 20px 20px 0;
	margin: 0px;
	width: 245px;
	height: 300px;
	
}

#row3 {
	float: left;
	padding: 20px 0px 20px 0;
	margin: 0px;
	width: 445px;
	height: auto;
}

#menu1 {
	display:inline-block;
	padding: 0 5px 0 0;
	width: 111px;
	height: 60px;
	border-right: solid 1px #fff;
	margin: 0;
	
}

#menu2 {
	display:inline-block;
	padding: 0;
	width: 122px;
	height: 60px;
}
